.product-content {
  width: 100%;
  margin-bottom: 95rem;
}
.product-content .product {
  width: 100%;
}
.product-content .product .goods-items {
  width: 1200rem;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.product-content .product .goods-items .item {
  width: 396.2rem;
  height: 351rem;
  background-color: #f4f4f4;
  margin-right: 5rem;
  margin-bottom: 5rem;
  overflow: hidden;
}
.product-content .product .goods-items .item:nth-child(3n) {
  margin-right: 0;
}
.product-content .product .goods-items .item:hover .goods-info {
  transform: scale(1.05);
}
.product-content .product .goods-items .item .goods-info {
  transition: all 0.3s;
}
.product-content .product .goods-items .item .goods-info a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.product-content .product .goods-items .item .goods-info .banner {
  width: 100%;
  height: 113rem;
  background-color: #f9f9f9;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.product-content .product .goods-items .item .goods-info .banner span:nth-child(1) {
  font-size: 30rem;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #2e2e2e;
}
.product-content .product .goods-items .item .goods-info .banner span:nth-child(2) {
  font-size: 18rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #a7a7a7;
  margin-top: 5rem;
}
.product-content .product .goods-items .item .goods-info .goods-img {
  width: 100%;
  height: 238rem;
  background-color: #d5d4d4;
}
.product-content .product .goods-items .item .goods-info .goods-img img {
  width: 100%;
  height: 100%;
}
